Bug 259441 - [All Lang] The Word - "Cluster Suite" is shown in Local Language, while Guide is in English
[All Lang] The Word - "Cluster Suite" is shown in Local Language, while Guide...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration (Show other bugs)
5.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation, i18n
Depends On: 253838
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 05:37 EDT by Satyabrata Maitra
Modified: 2009-08-19 23:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2007-0612
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 13:07:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot file for this error (11.79 KB, image/png)
2007-08-30 06:14 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Comment 1 Ankit Patel 2007-08-30 04:55:09 EDT
I think this bug is very much simillar to bug #253838 and it applies to all
languages which are not translated at all. So, i guess it requires the simillar fix.
Comment 2 Satyabrata Maitra 2007-08-30 06:14:46 EDT
Created attachment 180421 [details]
Screenshot file for this error
Comment 3 Jeff Fearn 2007-09-17 21:27:36 EDT
This issue has been packaged and tested by QA, so I'm acking it for inclusion.
Comment 7 errata-xmlrpc 2007-11-07 13:07:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0612.html

Note You need to log in before you can comment on or make changes to this bug.